AnsweredAssumed Answered

gstreamer armhf support

Question asked by Jas Math on May 12, 2013
Latest reply on May 24, 2013 by Juan Antonio Gutierrez Rosas
Branched to a new discussion

I'm trying to recompile the gstreamer libraries from IMX_MMCODEC_3.0.5 for armhf. In at least two of the packages libfslparser and libfslcodec there are numerous precompiled shared libraries (eg lib_mp3_dec_arm9_elinux.so.2). I'm getting the following error when compiling,

 

dpkg-shlibdeps: error: couldn't find library libm.so.6 needed by debian/libfslaudiocodec1/usr/lib/lib_mp3_dec_arm9_elinux.so.2 (ELF

format: 'elf32-littlearm-sfabi'; RPATH: '').

 

Not sure if this is an ABI issue or not?

 

 

 

Outcomes